streamWrapper::stream_cast
streamWrapper::stream_eof
streamWrapper
PHP Manual

# streamWrapper::stream_close

(PHP 4 >= 4.3.2, PHP 5)

streamWrapper::stream_close — Close a resource

### Description

public void streamWrapper::stream_close ( void )

This method is called in response to fclose().

All resources that were locked, or allocated, by the wrapper should be released.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- fclose() - Closes an open file pointer
- streamWrapper::dir_closedir() - Close directory handle

streamWrapper::stream_cast
streamWrapper::stream_eof
streamWrapper
PHP Manual